package com.ruoyi.info.nursing.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author fucheng.bai
 * @date 2025/9/30
 */
@Getter
@AllArgsConstructor
public enum EnableStatusEnum {

    ENABLE("0", "启用"),

    FORBIDDEN("1", "禁用");

    private final String key;

    private final String desc;


}
